Subject: Ticket Assigned - Brands introduction & FW Appointments
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 05:34:17 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Brands introduction & FW Appointments Dear Buyers Team,

I hope this email finds you well.

I am the founder of Maison Eisa, a commercial showroom of slow luxury
fashion. We represent a curated selection of brands and designers from
around the world, some of which we are confident would be of interest to
you, as they embody what we view as true luxury, and what all of your
brands have in common: excellent quality, design, craftsmanship, attention
to detail, uniqueness and authenticity.

We love your selection of pieces and designers and for that we are excited
to introduce you to one of our brands - I am including *a link to* *an
introductory lookbook of all of our brands for your review*: *LINK*
<http://ec2-52-33-3-241.us-west-2.compute.amazonaws.com/x/d?c=28979467&l=e164e219-8ee5-490a-9159-49143cb7bbf8&r=0f5eaead-7996-4114-9865-0aa6ac44c249>.
Please let me know if you would like further information on any of the
brands.

*We would love to set up an appointment with you to better understand your
needs and showcase you some of the brands we feel could be interesting for
you; Will you be going to Paris this season? We will be there from the 28th
of February till the 7th of March showcasing some of our brands.*

*Alternatively we are also setting virtual appointments these weeks if it
works better for you.*

I look forward to hearing your thoughts and feedback.

Thank you for your time and kind regards,
Daniela
-- 

*Daniela Galeote*
Founder

*Mobile*: + 34 616 980 279
*Website*: maisoneisa.com
<http://ec2-52-33-3-241.us-west-2.compute.amazonaws.com/x/d?c=28979467&l=dcb7bd1c-094c-476e-83b1-1cca68cc5335&r=0f5eaead-7996-4114-9865-0aa6ac44c249>
*Experiences: *atelierdexperiences.com
<http://ec2-52-33-3-241.us-west-2.compute.amazonaws.com/x/d?c=28979467&l=c3bfbd5d-c559-484d-947f-22c9a87ae5eb&r=0f5eaead-7996-4114-9865-0aa6ac44c249>
*Visit us*: c/Víctor Hugo 1, 28004
<http://ec2-52-33-3-241.us-west-2.compute.amazonaws.com/x/d?c=28979467&l=01a00046-aa8d-4deb-aebc-aa6aba9b334f&r=0f5eaead-7996-4114-9865-0aa6ac44c249>

*IG*: @maisoneisa
<http://ec2-52-33-3-241.us-west-2.compute.amazonaws.com/x/d?c=28979467&l=08b0d66e-f6ef-4c0e-b4c7-7bbcaa435213&r=0f5eaead-7996-4114-9865-0aa6ac44c249>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5661267